@import 'sass-rem';
@import 'include-media/dist/_include-media.scss';
@import './colors';

// Sizes
$phone: rem(340px);
$bigPhone: rem(500px);
$tablet: rem(768px);
$laptop: rem(1024px);
$desktop: rem(1350px);

$breakpoints: (
	phone: $phone,
	bigPhone: $bigPhone,
	tablet: $tablet,
	laptop: $laptop,
	desktop: $desktop,
);
